{
  "ConnectionStrings": {
    "VerdinhoBrDb": "Server=localhost;Port=5432;Database=VerdinhoBr;User Id=postgres;Password=123456;"
  },


  {
    "Logging": {
      "LogLevel": {
        "Default": "Information",
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    },
    "AllowedHosts": "*"
  }
}